<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: options_name_manager.php 2181 2005-10-20 18:37:16Z ajeh $
//

define('HEADING_TITLE_OPT', 'Atrybuty produktu');
define('HEADING_TITLE_VAL', 'Wartości atrybutów');
define('HEADING_TITLE_ATRIB', 'Atrybuty produktów');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nazwa produktu');
define('TABLE_HEADING_OPT_NAME', 'Nazwa atrybutu');
define('TABLE_HEADING_OPT_VALUE', 'Wartość atrybutu');
define('TABLE_HEADING_OPT_PRICE', 'Cena');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefix');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_DOWNLOAD', 'Produkty wirtualne (pliki do pobrania):');
define('TABLE_TEXT_FILENAME', 'Nazwa pliku:');
define('TABLE_TEXT_MAX_DAYS', 'Dni ważności:');
define('TABLE_TEXT_MAX_COUNT', 'Maksymalna liczba pobrań:');

define('TEXT_WARNING_OF_DELETE', 'Ten atrybut ma produkty i wartości z nim powiązane - nie należy go usuwać.');
define('TEXT_OK_TO_DELETE', 'Ten atrybut nie ma produktów i wartości z nim powiązanych - można go bezpiecznie usunąć.<br />Uwaga: Zostaną usunięte wszystkie Wartości Atrybutów dla tej Nazwy Atrybutu');
define('TEXT_OPTION_ID', 'ID atrybutu');
define('TEXT_OPTION_NAME', 'Nazwa atrybutu');
define('TABLE_HEADING_OPT_DISCOUNTED','Obniżka');

define('ATTRIBUTE_WARNING_DUPLICATE','Duplikat atrybutu! - Atrybut nie został dodany!'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Istnieje duplikat atrybutu - Atrybut nie został zmieniony!'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Nazwa atrybutu i jego wartość nie pasują - atrybut nie został dodany'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Nazwa atrybutu i jego wartość nie pasują - atrybut nie został zmieniony'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Możliwy Duplikat Nazwy Atrybutu Dodany'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Możliwy Duplikat Wartości Atrybutu Dodany'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','EDYCJA'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','USUWANIE'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','DODAWANIE NOWYCH ATRYBUTÓW'); // title
define('TEXT_DOWNLOADS_DISABLED','UWAGA: Pobieranie plików zablokowane');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Dni:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Max:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','Kolejność');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Kolejność');
  define('TEXT_SORT','Kolejność: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Prefix');
  define('TABLE_HEADING_OPT_WEIGHT','Waga');
  define('TABLE_HEADING_OPT_SORT_ORDER','Kolejność');
  define('TABLE_HEADING_OPT_DEFAULT','Domyślnie');

  define('TABLE_HEADING_YES','Tak');
  define('TABLE_HEADING_NO','Nie');

  define('TABLE_HEADING_OPT_TYPE', 'Rodzaj atrybutu'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Rozmiar');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Max');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','Wierszy');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Komentarze');

  define('TEXT_OPTION_VALUE_COMMENTS','Komentarze: ');
  define('TEXT_OPTION_VALUE_ROWS', 'Wiersz: ');
  define('TEXT_OPTION_VALUE_SIZE','Wyświetlany wielkość: ');
  define('TEXT_OPTION_VALUE_MAX','Maksymalna długość: ');

  define('TEXT_ATTRIBUTES_IMAGE','Obrazek atrybutu:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Katalog obrazków atrybutów:');

  define('TEXT_ATTRIBUTES_FLAGS','Flagi<br />atrybutów:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Używane tylko jako<br />tekst informacyjny:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Atrybut jest za darmo<br />gdy produkt jest za darmo:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Atrybut który ma być<br />wybrany domyślnie:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Stosuj takie same rabaty<br />jak dla produkcie:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Dołącz cenę bazową<br />gdy wyceniasz wg atrybutów');

  define('TEXT_PRODUCT_OPTIONS_INFO','<strong>Edytuj atrybut produktu aby zmienić jego wartości</strong>');

// updates
define('ERROR_PRODUCTS_OPTIONS_VALUES', 'UWAGA: Nie znaleziono produktów ... Niczego nie zaktualizowano');

define('TEXT_SELECT_PRODUCT', ' Wybierz produkt');
define('TEXT_SELECT_CATEGORY', ' Wybierz kategorię');
define('TEXT_SELECT_OPTION', 'Wybierz nazwę atrybutu');

// add
define('TEXT_OPTION_VALUE_ADD_ALL', '<br /><strong>Dodaj WSZYSTKIE wartości atrybutu do WSZYSTKICH produktów dla nazwy atrybutu</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_ALL', 'Aktualizuj WSZYSTKIE istniejące produkty które mają przynajmniej JEDNĄ wartośc atrybutu i dodaj WSZYSTKIE wartości atrybutu w nazwie atrybutu');
define('SUCCESS_PRODUCTS_OPTIONS_VALUES', 'Wykonano poprawnie... ');

define('TEXT_OPTION_VALUE_ADD_PRODUCT', '<br /><strong>Dodaj WSZYSTKIE wartości atrybutu do JEDNEGO produktu dla nazwy atrybutu</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_PRODUCT', 'Aktualizuj JEDEN produkt który ma przynajmniej JEDNĄ wartość atrybutu i dodaj WSZYSTKIE wartości atrybutu w nazwie atrybutu');

define('TEXT_OPTION_VALUE_ADD_CATEGORY', '<br /><strong>Dodaj WSZYSTKIE wartości atrybutu do JEDNEJ kategorii produktów dla nazwy atrybutu</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_CATEGORY', 'Aktualizuj JEDNĄ kategorię produktów jeżeli produkt ma przynajmniej JEDNĄ wartość atrybutu i dodaj WSZYSTKIE wartości atrybutu w nazwie atrybutu');

define('TEXT_COMMENT_OPTION_VALUE_ADD_ALL', '<strong>UWAGA:</strong> Kolejność sortowania będzie ustawiona domyślnie wg kolejności sortowania wartości atrybutów dla tych produktów');

// delete
define('TEXT_OPTION_VALUE_DELETE_ALL', '<br /><strong>Usuń WSZYSTKIE wartości atrybutu we WSZYSTKICH produktach dla wybranej nazwy atrybutu</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Aktualizuj WSZYSTKIE istniejące produkty które mają przynajmniej JEDNĄ wartośc atrybutu i usuń WSZYSTKIE wartości atrybutu w nazwie atrybutu');

define('TEXT_OPTION_VALUE_DELETE_PRODUCT', '<br /><strong>Usuń WSZYSTKIE wartości atrybutu dla JEDNEGO produktu dla wybranej nazwy atrybutu</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_PRODUCT', 'Aktualizuj JEDEN produkt który ma przynajmniej JEDNĄ wartość atrybutu i usuń WSZYSTKIE wartości atrybutu w nazwie atrybutu');

define('TEXT_OPTION_VALUE_DELETE_CATEGORY', '<br /><strong>Usuń WSZYSTKIE wartości atrybutu w JEDNEJ kategorii produktów dla wybranej nazwy atrybutu</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_CATEGORY', 'Aktualizuj JEDNĄ kategorię produktów jeżeli produkt ma przynajmniej JEDNĄ wartość atrybutu i usuń WSZYSTKIE wartości atrybutu w nazwie atrybutu');

define('TEXT_COMMENT_OPTION_VALUE_DELETE_ALL', '<strong>UWAGA:</strong> Wszystkie wartości atrybutów dla nazw atrybutów będą usunięte dla wybranego produktu(ów). Ta operacja nie usunie ustawień wartości atrybutów.');

define('TEXT_OPTION_VALUE_COPY_ALL', '<strong>Kopiuj WSZYSTKIE wartości atrybutów do innej nazwy atrybutu</strong>');
define('TEXT_INFO_OPTION_VALUE_COPY_ALL', 'Wszystkie wartości atrybutu zostaną skopiowane z jednej nazwy atrybutu na inną');
define('TEXT_SELECT_OPTION_FROM', 'Kopiuj z nazwy atrybutu: ');
define('TEXT_SELECT_OPTION_TO', 'Kopiuj wszystkie wartości atrybutu na nazwę atrybutu: ');
define('SUCCESS_OPTION_VALUES_COPIED', 'Kopiowanie zakończone! ');
define('ERROR_OPTION_VALUES_COPIED', 'Błąd: Nie można skopiować wartości atrybutu na tą samą nazwę atrybutu! ');
define('ERROR_OPTION_VALUES_NONE', 'Błąd: Kopia z nazwy atrybutu ma 0 zdefiniowanych wartości. Nic nie zostało skopiowane! ');
define('TEXT_WARNING_BACKUP', 'Ostrzeżenie: Zawsze wykonuj kopie zapasowe swoich danych zanim zaczniesz zmieniać cokolwiek!');

define('TEXT_OPTION_ATTRIBUTE_IMAGES_PER_ROW', 'Ilość obrazków atrybutów w wierszu: ');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE', 'Styl atrybutu dla pól typu Radio/Checkbox: ');
define('TEXT_OPTION_ATTIBUTE_MAX_LENGTH', '<strong>Maksymalna długośc i wyświetlany rozmiar (Tylko dla atrybutów tekstowych):</strong><br />');
define('TEXT_OPTION_IMAGE_STYLE', '<strong>Style:</strong>');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_0', '0= Obrazki poniżej nazw atrybutów');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_1', '1= Element, obrazek i wartość atrybutu');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_2', '2= Element, obrazek i nazwa atrybutu poniżej');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_3', '3= Nazwa atrybutu poniżej elementu i obrazka');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_4', '4= Element poniżej obrazka i nazwy atrybutu');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_5', '5= Element powyżej obrazka i nazwy atrybutu');
?>